
Sistema Integrado de Radar - Support #76

Termporal Git repository

10/15/2015 12:08 PM - Redmine Admin

Status: Closed Start date: 10/15/2015

Priority: Normal Due date: 10/15/2015

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 1.00 hour

Target version: Versión 1.0 Spent time: 0.87 hour

Description

Un repositorio temporal en Git como prueba de concepto

History

#1 - 10/15/2015 02:16 PM - Redmine Admin

- Status changed from New to Closed

#2 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0
